Lich King Akron:
Oh, how lovely! How did you know to bring me this rare and precious liqueur? Well, time for a cocktail!
Ah yes, that's the stuff. It's been too long! Would you care for a nip? It really tastes wonderful!
No? Well, I understand. It would most likely burn your tongue right out!
Did I understand that you are a student of Hardin? Or, are you just a flunkie from the Ivory Tower? Well, no matter! A gift like this is always welcome! Please take this as a token of my appreciation!
Return